## ruby-otr-activerecord 1.4.1

=== debian/changelog ===
ruby-otr-activerecord (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Use specific dependencies instead of ruby:Depends to
    fix the dependency on ruby-activerecord using an epoch.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 09 Feb 2020 22:29:06 +0100

ruby-otr-activerecord (1.4.1-2) unstable; urgency=medium

  * Source-only upload

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 06 Feb 2020 09:38:38 -0500

ruby-otr-activerecord (1.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #950651)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 04 Feb 2020 08:20:40 -0500
