=== debian/control ===
Source: ruby-otr-activerecord
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-activerecord (<< 2:6.1),
               ruby-activerecord (>= 2:4.0),
               ruby-hashie-forbidden-attributes (>= 0.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-otr-activerecord.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-otr-activerecord
Homepage: https://github.com/jhollinger/otr-activerecord
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-otr-activerecord
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activerecord (<< 2:6.1),
         ruby-activerecord (>= 2:4.0),
         ruby-hashie-forbidden-attributes (>= 0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Off The Rails: Use ActiveRecord with Grape, Sinatra, Rack, or anything else!
 An easy way to use ActiveRecord "off the rails."
 Works with Grape, Sinatra, plain old Rack, or even in a boring little script!
 .
 The defaults are all very Railsy (config/database.yml, db/seeds.rb,
 db/migrate, etc.), but you can easily change them.
 .
 Formerly known as grape-activerecord.
