=== debian/watch ===
version=4
https://gemwatch.debian.net/otr-activerecord .*/otr-activerecord-(.*).tar.gz
