## ruby-otr-activerecord 2.1.1

=== debian/changelog ===
ruby-otr-activerecord (2.1.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with Ruby 3.1. (Closes: #1019645)

 -- Adrian Bunk <bunk@debian.org>  Sun, 20 Nov 2022 10:21:15 +0200
