## ruby-otr-activerecord 2.5.0

=== debian/changelog ===
ruby-otr-activerecord (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0.
  * Drop d/patches.
  * B-D: ruby-activerecord < 8.1.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 08 Mar 2025 06:39:23 +0530
