=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-activerecord (<< 2:7.1),
+               ruby-activerecord (<< 2:8.1),
                ruby-bundler,
                ruby-hashie-forbidden-attributes,
                ruby-rspec
