## ruby-otr-activerecord 2.6.0

=== debian/changelog ===
ruby-otr-activerecord (2.6.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump ruby-activerecord build dependency to 2:9.0.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 14:33:32 -0600
