=== debian/control ===
--- 
+++ 
@@ -5,21 +5,19 @@
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-activerecord (<< 2:8.1),
+               ruby-activerecord (<< 2:9.0),
                ruby-bundler,
                ruby-hashie-forbidden-attributes,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-otr-activerecord.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-otr-activerecord
 Homepage: https://github.com/jhollinger/otr-activerecord
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-otr-activerecord
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
